Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 5 May 2022 04:39:16 -0700 (MST)

Chat transcript: 

Rating— 
Comment— 
Tags 
— 
9:04 PM 
Visitor 9825954 has joined. 
Visitor 9825954 has changed their email address to [email-masked]. 
Visitor 9825954 has changed their name to moe. 
moe9:04 PM 
hi 
hi 
9:04 PM 
Jason has joined. 
moe9:04 PM 
do you guys ship saudi arabia 
Jason9:05 PM 
Hi mou ,m we only ship to UAE , Saudi specifically is not on the list 
moe9:05 PM 
ok thanks 
Jason9:05 PM 
Is there anything else I may assist you with? 
moe9:05 PM 
thank you 
Jason9:05 PM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
9:06 PM 
Jason has left. 
9:06 PM 
moe has left. 

Audit Feedback: Chat was handled pretty well and as per process guidelines and protocols as it was an informational chat from a prospective customer. 

Chat transcript: 

Rating 
— 
Comment 
— 
Tags 
— 
1:10 AM 
niler has joined. 
niler 
1:10 AM 
Hi, do you have any product to reduce blood sugar? 
1:10 AM 
Jason has joined. 
Jason 
1:10 AM 
Hi! Welcome to our chat support! 
niler 
1:10 AM 
Hi jasomn 
Jason 
1:10 AM 
yes you may want to try Blood sugar optimizer 
Jason 
1:11 AM 
I will give you a link for it. 
niler 
1:11 AM 
ok thanks 
Jason 
1:11 AM 
Healthy sugar profile within normal range.* 
Youthful carbohydrate & sugar metabolism.* 
Healthy insulin sensitivity.* 
Youthful glucose digestion & elimination.* 
Reduced carbohydrate & sugar cravings.* 
[ https://my.4hfl.com/blood-sugar-optimizer/ | https://my.4hfl.com/blood-sugar-optimizer/ ] 
Jason 
1:12 AM 
You can read through it and order online too when ready. 
Is there anything else I can help you with today? 
niler 
1:12 AM 
NO that all for now. 
Jason 
1:12 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! 
1:12 AM 
Jason has left. 
niler 
1:13 AM 
same to you. 
1:13 AM 
Jason has joined. 
1:13 AM 
Jason has left. 
1:29 AM 
niler has left. 

Audit Feedback : Chat was handled absolutely well and as per the process guidelines and protocols, helped customer with the details and information that he was looking for as he semed to be a prospective buyer for HFL. 

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
1:20 AM 
Rollington Cox has joined. 
Rollington Cox 
1:20 AM 
Do you have any product for prostate 
1:20 AM 
Jason has joined. 
Jason 
1:21 AM 
Hi! Welcome to our chat support! 
[ https://my.4hfl.com/alphaviril/ | https://my.4hfl.com/alphaviril/ ] you may check that product for you 
You may read through it and order online too when your ready.. 
Is there anything else I can help you with today? 
1:23 AM 
Jason has left. 
1:29 AM 
Rollington Cox has left. 

Rating 
Good 
Comment 
— 
Tags 
— 
1:22 AM 
Rollington Cox has joined. 
Rollington Cox 
1:22 AM 
thank you jason 
1:22 AM 
Jason has joined. 
Jason 
1:23 AM 
Is there anything else I can help you with today? 
Rollington Cox 
1:23 AM 
no thanks 
Jason 
1:23 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
1:23 AM 
Jason has left. 

Rollington Cox has rated the chat Good 
Rollington Cox 
1:26 AM 
Jason was very helpful and answered my questions quickly Thank You. 
1:26 AM 
Jason has joined. 
1:26 AM 
Jason has left. 
1:26 AM 
Rollington Cox has left. 

Audit feedback : Chat was handled really well and as per process guidelines and protocols, all the required details and information needed were provided as customer was a prospective buyer for HFL. 

Thanks and Regards, 
Amit